{
  "navigationBarTitleText": "支付",
  "usingComponents": {
    "app-tabs": "/components/plugin/tabs",
    "pay-input-module": "/pages/pay/components/pay-input",
    "app-delivery-module": "/components/app-delivery",
    "modal-module": "/components/plugin/modal"
  }
}